New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Pylibmc Now Supports Python 3 #343

Closed
derks opened this Issue Feb 24, 2016 · 0 comments

Comments

Projects
None yet
1 participant
@derks
Member

derks commented Feb 24, 2016

Previously Cement hasn't supported pylibmc (and therefore cement.ext.ext_memcached) on Python 3 but it looks like pylibmc supports Python 3 now. As a secondary issue, might want to update the doc to reference this:

As pip install pylibmc likes to fail on OSX with libmemcached installed via Homebrew.

@derks derks added the stable/2.10.x label Feb 24, 2016

@derks derks added this to the 2.8.0 Stable milestone Feb 24, 2016

@derks derks added 1 - Ready and removed 1 - Ready labels Feb 24, 2016

@derks derks self-assigned this Feb 25, 2016

@derks derks added the refactoring label Feb 25, 2016

derks added a commit that referenced this issue Feb 25, 2016

@derks derks added 3 - Review and removed 2 - Working <= 5 labels Feb 25, 2016

@derks derks closed this Feb 25, 2016

@derks derks added 4 - Done and removed 3 - Review labels Feb 25, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment